/*
Theme Name:     kensington
Description:    
Author:         myadmin
Template:       minamaze

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
	font-family: 'Conv_Roboto-Light';
	src: url('http://kensingtonfs.com.au/wp-content/themes/kensington/fonts/Roboto-Light.eot');
	src: url('http://kensingtonfs.com.au/wp-content/themes/kensington/fonts/Roboto-Light.woff') format('woff'), 
		 url('http://kensingtonfs.com.au/wp-content/themes/kensington/fonts/Roboto-Light.ttf') format('truetype'), 
		 url('http://kensingtonfs.com.au/wp-content/themes/kensington/fonts/Roboto-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slider-full #header-core {
    max-width: 970px;
}

body{
font-family:Conv_Roboto-Light;
}

#logo a img{
width:100%;
float:left;
height:auto;
max-height:inherit;
}

.slider-full #header-links {
    font-family: Conv_Roboto-Light;
    font-size: 20px;
    color: #245894;
    margin-top: 12px;}

#header-links {
    width: 70%;
}

#header .header-links > ul > li a {
    padding: 10px 10px 0px 10px;
    color: #245894;
    font-size: 20px;
    font-family: roboto;
    margin-top: 0px;  
}

#header .header-links > ul > li a:hover{
    color:#316096 !important;
}

#header .menu > li.current_page_item > a{
    color:#316096 !important;   
    font-family: Conv_Roboto-Light;
    font-weight: bold;
}

#menu-main-menu li a{
    color:#316096 !important;   
    font-family: Conv_Roboto-Light !important;
    font-weight: bold;
    font-size: 18px !important;  
    padding: 12px 10px 0px 23px !important;  
}

#header .menu > li.current_page_item > a {font-weight:100;}

#logo {
    margin: 10px 0 10px 0;
    width: 30%;
}

#site-header {
    border-bottom: 1px solid #ccc;
}

.sub-menu{
    width:10% !important;
}

.number{
    width: 18%;
    float: right;
    height: auto;
    margin-top: 14px;}

.number a{
    font-size: 20px;
    color: #245894;
    background: url('image/num-icon.jpg') no-repeat 11px 0px;
    background-size: 16%;
    padding: 0px 0 8px 44px;}

.main-banner{
    max-width: 100%;
    width: 100%;
    float: left;
    height: auto;
    background-color: #f2f2f2;  
}

.banner-img{
    width: 36%;
    float: left;
    height: auto;
}

.banner-form{
    width: 63%;
    float: left;
    height: auto;
}

#content-core{
   max-width:100%;
}

#main-core{
   text-align:center;
}

.baner{
    max-width: 970px;
    width: 100%;
    /* float: left; */
    height: auto;
    margin: 0 auto;
}

.banner-img img{
    width: 100%;
    float: left;
    height: auto;}

.banner-form img{
    width: 80%;
    float: left;
    height: auto;
    margin-top: 80px;}

span.wpcf7-form-control-wrap {
    float: left;
    width: 35%;
}

.wpcf7-form input {
    width: 98%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #999;}

.wpcf7-form input[type="submit"] {
    width: inherit;
    padding: 14px 30px;
    width: 70%;
    /* text-align: left; */
    float: left;
    font-family: Conv_Roboto-Light;
    font-weight: 400;  
}

.formmm .ajax-loader{
    display:none;
}

.formmm{
    width: 100%;
    /* float: left; */
    margin-left: 6px;
    height: auto;
}

input[type="submit"] {
    background: #134e8a;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    font-family: Conv_Roboto-Light;}


input[type="submit"]:hover{
		background:#1e88e5;
}

.banner-bottom{
    width:100%;
    float:left;
    height:auto;
    margin-bottom:50px
}

.plan{
    width:31%;
    float:left;
    height:auto;
    background:url('image/icon.png') no-repeat 280px 18px;
    background-color:#1565c0;
    color:#fff;
    padding: 10px;
    font-family:Conv_Roboto-Light;
}

.plan:hover{
    background-color:#1e88e5;  
}

.plan h2{color:#fff; margin:0;font-family: Conv_Roboto-Light;}

.protect{
    width:31%;
    float:left;
    height:auto;
    background:url('image/icon.png') no-repeat 280px 18px;
    background-color:#1976d2;
    color:#fff;
    padding: 10px;  
    font-family:Conv_Roboto-Light;  
}

.protect:hover{
    background-color:#4ba5ff;  
}

.protect h2{
    color:#fff; 
    margin:0;
    width: 100%;
    float: left;
    text-align: center;
    font-family: Conv_Roboto-Light;}

.protect span{
    width: 92%;
    float: right;}

.prosper span{
    width:100%;
    float:left;
    height:auto;
}

.prosper{
    width:31%;
    float:left;
    height:auto;
    background:url('image/icon.png') no-repeat 280px 18px;
    background-color:#1e88e5;
    color:#fff;
    padding: 10px; 
    font-family:Conv_Roboto-Light;  
}

.prosper:hover{
    background-color:#1565c0;  
}

.prosper h2{
    color:#fff; 
    margin:0;
    width: 88%;
    float: left;
    text-align: center;
    font-family: Conv_Roboto-Light;}

.prosper span{
    width:100%;
    float:left;
    height:auto;
}

.plans{
    max-width: 970px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.home .one_third {
    width: 31.5% !important;
    margin-bottom: -8px !important;  
} 

.one_third:nth-child(3){
    margin-right:0 !important;
}

#section-home .section{
    border:none;
    padding: 0px;  
}

.one_third .entry-content h3 a{
    font-family: Conv_Roboto-Light;
    color: #134e8a;
    font-size: 20px;
    text-transform: uppercase;}

.one_third .entry-content p a{
    width:auto;
    float:left;
    font-size: 14px;
    text-transform: inherit;
    color: #134e8a;
    font-weight: bold;
    background:url('image/small-icon.jpg') no-repeat right;
    padding-right: 15px;}

.one_third .entry-content p {
    font-family: Conv_Roboto-Light;
    font-size: 15px;
    color: #000;
    text-align: left;
    height: 20px;}

#section-home h1{
    font-size: 40px;
    color: #134e8a;
    font-family: Conv_Roboto-Light;
    font-weight: 100;  
    text-transform: uppercase;  
}

.section-text{
    width: 100%;
    float: left;
    height: 84px;
    max-width: 280px;}

#section-home-inner a h2{
    font-size: 20px;
    color: #fff;
    font-family: Conv_Roboto-Light;
    background-color: #134e8a;
    width: 38%;
    padding: 10px 0;
    text-align: center;
    /* float: left; */
    margin: 0 auto;
    /* margin-top: 35px; */
    border-radius: 10px;  
}

.news{
    width: 100%;
    float: left;
    height: auto;
    background-color: #efefef;
    margin-top: 50px;
    padding: 40px 0;}

.news-main{
    width: 100%;
    max-width: 970px;
    margin: 0 auto;}

.news-content{
    width: 100%;
    float: left;
    height: auto;}

.news-image{
    width:34%;
    float:left;
    height:auto;
    margin-right: 30px;  
}

.news-image img{
    width:100%;
    float:left;
    height:auto;
}

.news-text{
    width:30%;
    float:left;
    height:auto;
    margin-right:30px;
}

.news-main h1{
    font-size: 40px;
    color: #134e8a;
    font-family: Conv_Roboto-Light;
    font-weight: 100;  
    text-transform: uppercase;  
}

.news-text h2{
    text-align: left;
    margin: -3px 0 0px 0;
    padding: 0;
    font-family: Conv_Roboto-Light;
    color: #134e8a;
    line-height: 28px;}

.news-text span{
    width: 100%;
    float: left;
    text-align: left;
    padding: 6px 0;
    font-family: Conv_Roboto-Light;
    color: #8a8989;
    font-size:14px;}

.news-text p{
    color: #000;
    text-align: justify;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 24px;}

.blog-titles{
    width: 24%;
    float: left;
    height: auto;
    text-align: left;
}
 
.blog-titles h3 a{
    font-size: 14px;
    color: #134e8a;
    margin-top: -6px;}

.blog-titles h3 a:hover{
    text-decoration:underline;
}


.blog-titles h3{
    line-height: 18px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    margin-bottom: 5px;}

.more-news{
    width: 39%;
    float: right;
    height: auto;
    margin-top: 20px;
    color: #134e8a;
    background:url('image/iconss.png') no-repeat right;
    font-weight:bold;}

.testimonials{
    width: 100%;
    float: left;
    height: auto;
    margin-top: 50px;
    margin-bottom:30px;  
}

.all-testimonials{
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
}

.first-testimonials{
    width: 48%;
    float: left;
    height: auto;
    margin-right: 35px;}

.discripton p{
    color: #000;
    font-size: 14px;
    text-align: justify;}

.discription{
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 15px;}

.second-testimonials{
    width: 48%;
    float: left;
    height: auto;}

.testimonial_slider__default .testimonial_quote{
    float: left !important;}

.all-testimonials .testimonial_quote{
    width: 100% !important;
    margin-bottom: 40px;
    border: 1px solid #ccc;
    padding: 20px;
    background: url(http://kensingtonfs.com.au/wp-content/plugins/testimonial-slider/css/skins/default/buttons/default/quote.png) no-repeat 5px 20px !important;
}

.testimonial_slider__default .testimonial_by_wrap {
    width: 100% !important;
    float: left;
    text-align: center;
}

.testimonials .sldr_title{
    font-size: 40px !important;
    color: #134e8a !important;
    font-family: Conv_Roboto-Light !important;
    font-weight: 100 !important;
    text-transform: uppercase;
    margin: 10px 0 40px 0 !important;}

.testimonial_wrapper{
   height:350px !important;
}

#testimonial_slider_2{height:auto !important}

.testimonial_slideri{height:auto !important;}

.testimonial_quote span{
    font-size: 14px;
    text-align: justify;
    width: 100%;
    float: left;
    color: #000;
    line-height: 23px;}

.testimonial_by_wrap span{
    width: 43% !important;
    float: left;
    height: auto;}

.testimonial_by_wrap span img{
    width: 53% !important;
    float: left;
    margin-left: 70px !important;}

.testimonial_by_wrap .testimonial_by{
    width: 53% !important;
    float: left;
    color: #134e8a !important;
    font-size: 18px !important;
    font-family: roboto !important;
    margin-bottom: 10px;
    text-align:left;
    margin-top: 28px;  
}

.testimonial_by_wrap .testimonial_site{
    width: 53% !important;
    float: left;
    color: #000 !important;
    font-size: 14px !important;
    font-family: Conv_Roboto-Light !important;  
    text-align:left;  
}


.testimonial_quote {
  position: relative;
	background: #88b7d5;
	border: 1px solid #ccc;
}
.testimonial_quote:after, .testimonial_quote:before {
  bottom: 100%;
	left: 25%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.testimonial_quote:after {
  border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 30px;
	margin-left: -30px;
}
.testimonial_quote:before {
  border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #ccc;
	border-width: 31px;
	margin-left: -31px;
}

.footer-form{
    width: 97%;
    float: left;
    height: auto;
    margin-top: 0;
    background-color: #d6d6d6;
    padding: 20px 20px 10px 20px;
}

.testimonial_slideri .testimonial_quote{
    margin-top: 33px;
}

.footer-nav{
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
}

.footer-nav h2{
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: left;
    margin-bottom: 20px;
    background: url('image/sub.jpg') no-repeat 0px 5px;
    background-size: 3%;
    padding-left: 38px;
    font-family: Conv_Roboto-Light !important;
    font-size: 25px;
    font-weight: 100;
    color: #414243;  
}

.footer-form .wpcf7-form input[type="submit"] {
    width: 26%;
    padding: 10px;}

.footer-form .wpcf7-form input {
    padding: 10px;
    font-size: 16px;
    font-family:Conv_Roboto-Light;
    margin-bottom: 0;}

.footer-form .wpcf7-form-control{
    font-weight:100;
    text-transform: inherit;
    border: none;
}

.footer-form .wpcf7-form-control-wrap{
    float: left;
    width: 36%;
    margin-right:8px    
}

.footer-form .wpcf7-form p {
    margin-bottom: 0;
}

#content {
    padding: 0px 0 0 0px;
}

#sub-footer {
    background: #134e8a;
    border:none;}

.main-footer{
    width: 100%;
    float: left;
    height: auto;
    text-align: left;
    margin-top: 20px;  
}


.main-footer ul{
    width: 100%;
    float: left;
    height: auto;
    list-style: none;
    margin: 0;}

.main-footer ul li a{
    font-size: 14px !important;}

.main-footer ul li{
    line-height: 28px;
   }

.main-footer ul li a:hover{
    color:#ccc !important;}

.footer-first{
    width: 23%;
    float: left;
    height: auto;
    margin-right: 24px;
}

.footer-second{
    width: 23%;
    float: left;
    height: auto;
    margin-right: 20px;  
}


.footer-third{
    width: 23%;
    float: left;
    height: auto;
    margin-right: 20px;  
}

.footer-fourth{
    width: 24%;
    float: left;
    height: auto;
}

.copyright{
    width: 100%;
    float: left;
    height: auto;
    text-align: left;
    margin-top: 30px;}

.allright{
    width: 50%;
    float: left;
    height: auto;
    font-size: 14px;
    color: #fff;}

.design{
    width: 23%;
    float: right;
    height: auto;
    font-size: 14px;
    color: #fff;}

.design img{
    position: relative;
    top: 5px;}

.blog-titles h3 a{
    font-family: Conv_Roboto-Light;
}

.testimonials .testimonial_slideri .testimonial_quote span{font-family:Conv_Roboto-Light;}

.page #content{
    width: 100%;
    max-width: 65%;
    margin: 0 auto;
    padding: 35px 25px;
}

.single #content, .archive #content{
    width: 100%;
    max-width: 65%;
    margin: 0 auto;
    padding: 35px 25px;
}

#menu-main-menu{
    text-align: left;
    width: 100%;
    float: left;
}

#menu-main-menu li a{
		float: right;
    width: auto;
    padding-right: 0 !important;}

.member-col-right{
    color:#333;
}
 
.page #content p{
    font-size: 14px;
    text-align: justify !important;
    line-height: 24px;
    margin-bottom:0px;
    color: #000;
    font-family:Conv_Roboto-Light;}

.page #content p a{
    color: #000;
    font-family:Conv_Roboto-Light;
    }

.page #content p a:hover{
    color: #777;
    text-decoration:underline;  
    }


.single #content p{
    font-size: 14px;
    text-align: justify !important;
    line-height: 28px;
    margin-bottom:0px;
    color: #000;
    font-family:Conv_Roboto-Light;}

.single #content p a{
    color: #000;
    font-family:Conv_Roboto-Light;
    }

.single #content p a:hover{
    color: #777;
    text-decoration:underline;  
    }

.entry-meta {
    font-size: 90%;
    margin-bottom: 10px;
    text-align: left;
    color: #000; 
    font-size: 14px;
}

.nav-previous a{
		background: #134e8a;}

.nav-next a{
		background: #134e8a;}

#intro.option1 .page-title {
    text-transform: uppercase;
    margin: 0px;
    margin-top: 25px;
    line-height: 38px;
    font-size: 24px;
    width: 100%;
    display: table-cell;
    float: left;
}


.single #main-core article {
    width: 100% !important;}


.member-title{font-size:14px;font-weight:bold;}

.page #content h1 span{
    font-size: 24px;
    font-family: Conv_Roboto-Light;
    font-weight: 400;
    text-transform: capitalize;}

#intro.option1 #intro-core:after{border-bottom: 3px solid #134e8a;}

.page #content-core{
     max-width:875px;
}

.single #content-core, .archive #content-core{
     max-width:875px;
}


.wpcf7-form .wpcf7-response-output{
     position:relative;
     overflow: hidden;
     width: 65%;  
}

.about{
    width: 100%;
    float: left;
    height: auto;
}

.about-image{
    width: 16%;
    float: left;
    height:auto;
    margin:20px 0;}

.about-image img{
    width: 100%;
    float: left;
    height: auto;
}


.about-content{
    width: 82%;
    float: left;
    padding-left: 15px;
    text-align: justify;
    margin:20px 0 0 0;  }

.about-content h2{
    margin: 0 0 15px 0;
    line-height: 14px;
    padding: 0;
    font-size: 20px;
    color:#134e8a;
    font-family:Conv_Roboto-Light;}

.about-content h2 a{
    color:#134e8a;
    font-family:roboto;}

.about-content h2 a:hover{
    color:#b7a22c;}

.about-main{
    width: 95%;
    float: left;
    height: auto;
    border: 1px solid #ccc;
    margin-bottom: 30px;
    padding: 20px;
    border-radius: 25px;}

#intro.option1 {
    margin-bottom: 40px;
}

.more-news a{
    color:#134e8a;
    font-size:14px;
}


.more-news:hover{
    color:#000;
    font-size:15px;
    padding-right: 10px;
    width: 35%;  
}


#section-home-inner a h2:hover{
    background:#1e88e5 !Important;
}

.main-services{
    width: 100%;
    float: left;
    height: auto;
    color:#000;
}

.services-left{
    width: 48%;
    float: left;
    height: auto;
    color:#000;  
}

.page-id-12 .services-left {
    width: 48%;}

.page-id-12 .services-right {
    width: 48%;
    margin-left: 33px !Important;
    margin-top: 0px;
    margin-bottom: 0px;}

.services-right{
    width: 100%;
    float: left;
    height: auto;
    text-align: justify;
    margin-left: 0;
    color: #000;
    margin-top: 5px;  
}

.main-services p strong{
    color: #134e8a;
}

.services-right ul li a{
    color:#000;
    font-size:14px;
}

.main-services img{
    width: 75%;
    margin-top: 40px;}

.services-menu{
    width: 92%;
    float: left;
    height: auto;
    border: 1px solid #ccc;
    padding: 0px 15px;
    border-radius: 7px;  
    margin-top:0px;
}

#header .header-links .sub-menu{
    background:#245894 !important;
    color:#fff !important;
    margin-top: 37px;  
}

#header .header-links .sub-menu li a span{
    color:#fff !important;
    font-size:14px;
}

#header .header-links .sub-menu a{
    border-bottom: 1px solid #999;
    width:88%;  
}

.main-services .ask{
    width: 100%;
    float: left;
    height: auto;
    margin-left: 20px;}

.main-services .services-left h2{
    width: 100%;
    float: left;
    height: auto;
    text-align: left;
    font-size: 14px;
    margin: 0;
    padding-left: 20px;
    padding-top: 0px;}

#main-core .page h2{
    font-size: 16px;
    text-align: left;
    margin: 0px 0 5px 0;
}

#main-core article{
    width: 66%;
    float: left;
    height: auto;
}

.archive #main-core article{
    width: 100%;
    float: left;
    height: auto;
}


#main-core #sidebar{
    width: 30%;
    float: left;
    height: auto;
    margin-left: 30px;
}

#sidebar h3.widget-title:before{
    width: 89%;
    margin-left: -25px;
}

.portfolio{
    width: 100%;
    float: left;
    height: auto;
}

.portfolio-item{
    width: 100%;
    float: left;
    height: auto;
}

.portfolio-item ul{
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    height: auto;
    background-color: #e0e0e0;
    border-radius: 10px;}

.portfolio-item ul li{
    width: 20%;
    float: left;
    height: auto;
    list-style: none;
    padding: 19px;}

.portfolio-item ul li img{
    width:100%;
    float:left;
    height:auto;
}

.portfolio-item ul li span{
    color: #000;}

.portfolio-menu{
    width: 100%;
    float: left;
    height: auto;
    margin-top: 50px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ccc; 
}

.portfolio-menu ul{
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    height: auto;}

.portfolio-menu ul li{
    width: auto;
    float: left;
    height: auto;
    list-style: none;
    padding: 9.6px;}

.portfolio-menu ul li a{
    padding: 5px 16px;
    border:1px solid #134e8a;
    color:#000;}

.portfolio-menu ul li a:hover{
    background:#134e8a;
    color:#fff;
}

#sidebar .textwidget {
    padding: 0px !important;}


.page-id-14 .portfolio p{
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.portfolio-logo{
    width: 100%;
    float: left;
    height: auto;
    margin-top: 30px; 
 
}

.portfolio-logo ul{
    width: 100%;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
}

.portfolio-logo ul li{
    width: 17%;
    float: left;
    height: auto;
    list-style: none;
    border: 1px solid #ccc;
    margin: 6px;
    padding: 5px;
    border-radius: 5px;  
}

.portfolio-item ul li a span{
    width: 100%;
    float: left;
    height: auto;
    margin-top: 5px;
    text-align: center;
    line-height: 20px; }

.portfolio-item ul li a span:hover{
    color:#134e8a}

/* .portfolio-logo ul li a img:hover{
     -webkit-box-shadow: -2px -14px 82px -5px rgba(18,146,232,0.29);
    -moz-box-shadow: -2px -14px 82px -5px rgba(18,146,232,0.29);
    box-shadow: -2px -5px 82px -5px rgba(18,146,232,0.29);} */


.portfolio-logo ul li:hover{
box-shadow: inset 4px 0px 50px 0px #CCCCCC,3px 0px 5px -61px #242424;
-webkit-box-shadow: inset 4px 0px 50px 0px #CCCCCC,3px 0px 5px -61px #242424;
-moz-box-shadow: inset 4px 0px 50px 0px #CCCCCC,3px 0px 5px -61px #242424;
-o-box-shadow: inset 4px 0px 50px 0px #CCCCCC,3px 0px 5px -61px #242424;}

.page-id-85 .services-left {
    width: 90%; }

.page-id-10 #main-core article {
    width: 53%;
    margin-right: 65px;}

.page-id-10 #main-core #sidebar {
    width: 36%;}

.page-id-10  span.wpcf7-form-control-wrap {
    width: 100%;
}

.page-id-10  #sidebar h3.widget-title{display:none;}

.page-id-10 form h2{
    background-color: #134e8a;
    padding: 10px;
    font-size: 16px;
    color: #fff;}

.page-id-10 .wpcf7-form input {
    width: 100%;}

.page-id-10 #sidebar .textwidget {
    padding: 0px !important;
    border: none;
}

.page-id-10 .wpcf7-form textarea {
    margin-bottom: 12px;
    border: 1px solid #999;}

.smsf{
    width: 100%;
    float: left;
    height: auto;
}

.smsf-left{
    width: 48%;
    float: left;
    height: auto;
}


.smsf-right{
    width: 48%;
    float: left;
    height: auto;
    margin-left: 20px;  
}

.smsf-left input{
    width: 100%;
    float: left;
    height: auto;}

.smsf-right input{
    width: 100%;
    float: left;
    height: auto;}

span.wpcf7-form-control-wrap {
    float: left;
    width: 100%;
}


.checkitem{
    width: 100%;
    float: left;
    height: auto;
    margin-top: 10px; 
    margin-bottom: 10px; 
}

.checkitem input{
    width: 4%;
    float: left;
    margin-top: 4px;}

.checkitem span.wpcf7-form-control-wrap {
    width: 50%;
    font-size: 13px;}

.text-form{
    width: 100%;
    float: left;
    height: auto;
}

.text-form .first input{
    width: 4%;
    float: left;
    margin-top: 4px;
}

.text-form .radio-778{
    border: 1px solid #999;
    width: 97%;
    padding: 2px;
}

.text-form .wpcf7-list-item-label{
    color: #888;
}

.text-form textarea{
    width: 98%;
    float: left;
    margin: 10px 0;
    border: 1px solid #999;}

.text-form h3{
    font-size: 14px;
    text-align: left;
    margin-top: 10px;
    width: 100%;
    float: left;
    color: #000;}

.text-form .last-radio{
    width: 100%;
    float: left;
    height: auto; 
}

.text-form .last-radio input{
    width: 4%;
    float: left;
    height: auto;
    margin-top: 4px;  
}

.text-form .last-radio .wpcf7-list-item-label{
    width: 13%;
    float: left;
    text-align:left;
    color: #000;  
}

.text-form .wpcf7-submit{
    margin-top: 20px;
    width: 30%;
    padding: 10px;
}

.sidebar-form{
    width: 99.5%;
    float: left;
    height: auto;
    background-color: #e5d99d;
    margin: -7px 0;
    padding: 0;
}

#sidebar .wpcf7-form input,#sidebar .wpcf7-form textarea {
    width: 100%;}

#sidebar .sidebar2{
    background-color: #e5d99d;
}

#sidebar .sidebar2 img{
    margin-bottom: 10px;}

#sidebar .wpcf7-submit{
    padding: 10px 0;
    margin-bottom: 0;}

.services-right ul li{
		line-height: 31px !important;
}

.page-id-87 #sidebar-core {
    margin-top: 8px;
}







/*

.page-id-16 #main-core article{
    width:100%
}

.page-id-16 #main-core article{
    width:100%
}

.page-id-16 #main-core #sidebar{
    display:none;
}

.text-form .wpcf7-submit{
    width: 25%;
    padding: 10px
}


.smsf input{
    font-size:14px !important;
    color:#000;
}

::-webkit-input-placeholder {
   color: #000 ;
}
*/

.text-form .wpcf7-submit{
    width: 30%;
    padding: 8px;}

.testimonial_slider__default .testimonial_slideri {
    padding: 10px 16px 10px 0px !important;} 


.wpcf7 form .formmm span.wpcf7-form-control-wrap {
    float: left;
    width: 35%;
}

#sidebar .textwidget{
    border:none;
}

#header-links-inner{
    float: right;
    width: 99%;
}

#section-home-inner .entry-content{
    text-align:left;
}

.sidebar-form input{
    width: 93% !important;
    margin: 6px 10px;
}

p{
    width: 100%;
    padding: 6px 0;
    float: left;}

#main ul li{
    width: 92%;
    float: left;
    height: auto;
    text-align: left;
    font-family: Conv_Roboto-Light;
    font-size: 14px;
    background: url('image/tick-tick.jpg') no-repeat 0px;
    list-style: none;
    background-size: 5%;
    padding-left: 40px;
    line-height: 28px;
    color:#000;
}


.latest h2{
  font-size:18px; 
  font-weight:bold;
  background: #134e8a;
  color:#fff; 
  padding: 10px;
}

.portfolio-item ul li{
    width: 28% !important;
    float: left !important;
    background:none !important;
    padding-left: 30px !important;  
    padding-right: 0;   
}

.portfolio-menu ul li{
    width: auto !important;
    padding-left: 2px !important;
    background:none !important;
}

.portfolio-logo ul li{
    width: 14% !important;
    padding: 10px 5px 0px 3px !important;
    background: none !important;
    margin: 6.6px;}

.sm-form{
    width: 100%;
    float: left;
    height: auto;
}

.sm-form p{
    width: 48%;
    float: left;
    height: auto;
}

.sm-form .p-right{
    width: 48%;
    float: left;
    height: auto;
    margin-left: 16px;
}

.interested-form{
    width: 100%;
    float: left;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;  
}

.interested-form h2{
    font-size: 18px !important;
    width: 98%;
    float: left;
    text-align: center !important;
    background: #ccc;
    padding: 8px 0;
    font-weight:bold;
    margin: 0px 0 20px 0;}

.interested-form input {
    width: 4%;}

.interested-form p{
    float: left;
    width: 40%;
}

.page-id-16 .wpcf7-form input[type="submit"]{
    padding: 12px 30px;
    width: 36%
}


#sidebar h3.widget-title{
    font-size: 18px;
    font-weight: bold;
    font-family: myriad pro;
    text-transform: initial;
    /* text-align: left; */
    line-height: 23px;
    color: #134e8a;
    margin-bottom: 0px;}

#sidebar h3.widget-title:after{display:none}

#sidebar h3.widget-title:before{display:none}


.pag {display:none;}

.news-text .entry-content {
    font-size: 14px;
    color: #000;
    text-align: justify;
}


.news-text  h2 a{
    color: #134e8a
}

.news-text .more-news {
    width: 28%;
    float: left;
    text-align: left;
    height: auto;
    padding: 0;
    margin: 0;
		font-size: 14px;
    color: #134e8a}

.blog-article .blog-title{
    text-align:left;
}

#main-core article .entry-content p{
    text-align: justify;
    color: #000;
    margin-bottom: 10px;  
} 

.single #main-core article .entry-content p a{
    background: #134e8a;
}

.addtoany_share_save_container{
    text-align: left; 
    padding-top: 10px;  
}

.entry-meta{
    display:none;
}

.blog-article .more-link {
    background: #134e8a;
}

.testimonial_avatar img{
    border-radius:48%;
    border:1px solid #1565c0 !important;
    padding:0 !important;
}

.more a{
    color:#000;
}

#wpcf7-f151-o2 .wpcf7-form .wpcf7-response-output{
    width: 91% !important;
    padding: 11px !important;
}

.testimonial_by_wrap .testimonial_site{
    line-height:20px !important;
}

.interested-form input {
    width: 10%;
}

.page-id-12 #content p a{
    color: #134e8a;
}







/* responsive css */


@media only screen and (max-width: 1024px) {
  
.page #content {
    max-width: 82%;}   
  
.page #content-core {
    max-width: 100%;
    width: 100%;
}
  
#header-links-inner {
    width: 94%;}  

.sub-menu {
    width: 15% !important;
}  
  
.portfolio-menu ul li{
    padding: 6px;  
  }  
  
  
.portfolio-logo ul li{
    margin: 6px;  
  }
 
.page-id-10 #main-core article{
    margin-right: 48px;  
  }  
  
.footer-second {
    width: 22%;}  
  
.footer-fourth {
    width: 25%;}
  
  
  
  
  
  
  
}





@media only screen and (max-width: 975px) {


#logo {
    width: 42%;    
    float: left !important;
    height: auto;
    margin-top: 12px !important;}

#header-responsive {
    width: 53% !important;
    float: right !important;
    margin-top: 10px;
}  
  
.number {
    width: 23%;}  
  
.sub-menu {
    width: 100% !important;
}  
  
.btn-navbar {
    background-color: #1565c0 !important;
    border: 1px solid #1565c0 !important;
}  
  
.footer-form {
    width: 94% !important;}  
  
.footer-nav h2 {
    max-width: 93% !important;}  
  
.prosper {
    width: 30%;}  
  
#content-core {
    padding: 15px;
}  
  
.plan {
    width: 30%;}  
 
.banner-bottom {
    margin-bottom: 35px;
    margin-top: 10px;
}  
  
.one_third {
    width: 31.6% !important;
    margin-bottom: 20px !important;
}  
  
#section-home-inner a h2 {
    width: 55%;}

.section-text {
    height: 102px;}
  
.footer-form .wpcf7-form-control-wrap {
    float: left;
    width: 35%;}  
  
.design {
    width: 29%;
	  margin-top: -11px;  }
  
.footer-first {
    width: 21%;
		margin-right: 15px;  }
  
   
#logo {
    margin: 0 -20px 10px !important;
} 
  
#body-core {
    background: white;
    min-width: 100%;
    max-width: 100%;
}  
  
.page #content {
    max-width: 94%;
    text-align: left;
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 0px 25px;   
}

.page #content-core {
    max-width: 100%;
    width: 95%;
}
 
.page-id-12 .services-right {
    width: 46%;}  
  
.news-text h2{
    font-size: 20px;  
  }
  
.news-text .more-news {
    width: 38%;}  
  
.more-news {
    width: 48%;}  
  
.footer-third {
    width: 24%;
		margin-right: 15px;  }  
  
.footer-second {
    width: 18%;    
    margin-right: 15px;  
  }  
  
.footer-fourth {
    width: 30%;}  
  
.about-content {
    width: 81%;}  
  
#main-core article {
    width: 65%;}  
  
.portfolio-menu ul li a{
		padding: 5px 29px;  
  }  
  
.portfolio-logo ul li {
    width: 27% !important;
    padding: 10px 10px 0px 10px !important;
    margin: 10px;
		text-align: center;  }  
  
  
.single #content, .archive #content {
    max-width: 87%;
    padding:0;}  
  
.archive #main-core article {
    width: 94%;}  
   
.page-id-10 #main-core article {
    margin-right: 45px;
}  
  
.sidebar-form input {
    width: 91% !important;  }
  
.testimonial_quote span{
    text-align:left !important; 
  }   
  
.testimonial_avatar .testimonial_site{
    line-height:32px !important;
  }

.sidebar-form {
    width: 100%;}  
  
  

}



@media only screen and (max-width: 580px) {

body {
    padding-left: 5px;
    padding-right: 5px;
}

#header {
    padding: 10px 0px 0px;
}
  
.number {
    width: 35%;
}

#logo {
    margin: 0 -4px 0px !important;
}

#header-responsive {
    width: 99% !important;}

#header-responsive-inner {
    background-color: #ccc;
}


#header-responsive li a:hover, #header-responsive li.current_page_item > a {
    color: #333 !important;
    font-weight:bold;
}
  
#header-responsive li a {
    color: #333 !important;
    font-weight:bold;  
  }  

#header-responsive li{
    color: #000 !important !important;
}

.banner-img {
    width: 100%;
}
  
.banner-form img {
    width: 100%;
    margin-top: 15px;
}  
  
.banner-form {
    width: 100%;}

.main-banner {
    padding: 10px;}  
  
.plan {
    width: 96%;
}
  
.protect {
    width: 96%;}  
  
.prosper {
    width: 96%;
}  

.protect span {
    width: 95%;
    }
  
.protect {
    background: url('image/icon.png') no-repeat #1e88e5 306px 18px;
    margin-bottom: 15px;} 
  
.prosper span {
    width: 96%;}  
  
.prosper {
    background: url('image/icon.png') no-repeat #1976d2 306px 18px;
    margin-bottom: 15px;}
    
.plan {
    background: url('image/icon.png') no-repeat #1565c0 306px 18px;
    margin-bottom: 15px;}  
  
  
.banner-img img {
    margin-top: -10px;
}  
  
.wpcf7 form .formmm span.wpcf7-form-control-wrap {
    width: 48%;
}  
  
#section-home h1 {
    font-size: 24px;}  
  
.wpcf7-form input[type="submit"] {
    width: 96%;}  
  
.one_third {
    width: 100% !important; 
    margin-bottom: 0px !important;    
  }  
  
.one_third img{
    width: 100% !important;  
  }  
   
.one_third .section-text{
    max-width: 100%; 
    height: 52px;       
  }  
  
#section-home-inner a h2 {
    width: 100%;
    font-size: 18px;  
    padding: 7px 0;    
}  
  
.news {
    width: 91%;
    padding: 20px 20px;
    margin-top: 30px;    
}  
  
#section-home .entry-content {
    text-align: left;
}  
  
.news-text {
    width: 100%;
    margin-top: 20px;}  
  
.news-image {
    width: 100%;}  
  
.blog-titles {
    width: 100%;}  
  
.news-main h1 {
    font-size: 24px;}  
  
.more-news {
    width: 22%;}  
  
.testimonials .sldr_title{
    font-size:24px !important;
  }  
  
.footer-nav h2 {
    background-size: 7%;}  
  
.footer-form .wpcf7-form-control-wrap {
    width: 100%;
    margin-bottom: 12px;}
  
.testimonials {
    margin-top: 30px;}  
  
.footer-form .wpcf7-form input[type="submit"] {
    width: 40%;
    padding: 10px;
    margin-left: 4px;}  
  
.footer-first {
    width: 100%;
    text-align: center;
} 
  
.footer-second {
    width: 100%;
    text-align: center;
    margin-top:10px;
}   
  
.footer-third {
    width: 100%;
    text-align: center;
    margin-top:10px;    
} 

.footer-fourth {
    width: 100%;
    text-align: center;
    margin-top:10px;    
}   
  
.copyright{
    text-align: center;  
  }  
  
.allright,.design {
    width: 100%;}  
  
.main-banner {
    width: 97%;}  
  
#section-home {
    text-align: center;
    padding: 0 0px;
    width: 100%;
    float: left;
}

#intro.option1 #intro-core:after {
    border: none;
}
  
.page #content {
    max-width: 98%;
    padding: 8px 5px;  }  

.page #content-core {
    max-width: 100%;
    width: 90%;
    padding: 0;
    margin: 16px;
}
  
.about-content {
    width: 80%;}  
  
#main-core{
    margin-top: 20px !important;  
  }  
  
#intro.option1 #intro-core:before {
    border: none;
}

#intro.option1 #intro-core {
    padding-bottom: 8px;
}
  
.about-main {
    border-radius: 10px;
}  
  
.page-id-12 .services-left {
    width: 100%;
}
    
.page-id-12 .services-right {
    width: 100%;
    margin-left: 0px !Important;    
} 
  
.home .one_third {
    width: 100% !important;
    margin-bottom: 10px !important;   }

.news-text .more-news {
    width: 21%;
}

.news-text p{
    margin-bottom: 0px;  
  }

.news-text .more-news {
    width: 21%;
    margin-bottom: 20px;
}  
  
.main-services img{
    margin-top: 20px;  
  }  
  
#intro.option1 .page-title{
    margin-top: 0px;  
  }  
  
.page #content-core{
    width: 93%;  
  }  
  
#main-core article {
    width: 100%;
}

.portfolio-item ul li {
    width: 85% !important;}  
  
.portfolio-menu ul li a {
    padding: 5px 34px;
}

.portfolio-logo ul li {
    width: 40% !important;
    text-align: center !important;  }

#intro.option1 .page-title{
    font-size:18px;
  }
  
.single #content, .archive #content {
    max-width: 92%;}  
  
.archive #main-core article {
    width: 91%;
}


  
  
  
}



@media only screen and (max-width: 420px) {

.number {
    width: 48%;
    margin-top: 10px;    
}
  
.about-main {
    width: 85%;}  

.about-content {
    width: 76%;
}
  
#intro.option1 .page-title{
    margin-bottom: 10px;  
  }  
  
.page #content-core {
    width: 91%;
}

#main ul li{
    background: url('image/tick-tick.jpg') no-repeat 0px 7px;  
    background-size: 5%;    
  }
  
.portfolio-menu ul li a {
    width: 91% !important;
    max-width: 100%;
    padding: 5px 10px;
    float: left;
    height: auto;
}
  
.portfolio-menu ul li {
    width: 100% !important;
    max-width: 100%;
}

 .portfolio-logo ul li {
    width: 87% !important;}

.sm-form p {
    width: 100%;}  
  
.sm-form .p-right {
    width: 100%;
    margin-left: 0px;
}

.page-id-16 .wpcf7-form input[type="submit"]{
    width: 40%;   
  }

.archive #main-core article {
    width: 87%;
}
  
.page-id-10 #main-core article {
    width: 100%;     
    margin-right: 0;
}

  
  
  
  

}


@media only screen and (max-width: 360px) {

.number {
    width: 48%;
    margin-top: 14px;  }

#logo {
    width: 50%;}
  
.number a {
    font-size: 16px;}  
  
#header {
    padding:0px !important; 
}
  
#content-core {
    padding: 0 15px;
}  
  
.wpcf7-form input[type="submit"] {
    width: 96%;
    font-size: 14px;
    padding: 10px 20px;    
}  
  
#section-home h1 {
    font-size: 18px;
    font-weight: bold;
    text-align: left;    
}  
  
.one_third .entry-content p {
    height: 50px;}  
  
.entry-content p a{
    margin-top:25px;
  }
  
#section-home-inner a h2 {
    font-size: 14px;}  
  
.news-main h1 {
    font-size: 18px;
    font-weight:bold;
}  
  
#main-core  {
    width: 100%;
    float: left;
    height: auto;}

.footer-form{  
    padding: 20px 9px 10px 9px;
    margin-bottom: 25px;  }
  
body {
    padding-left: 0;
    padding-right: 0;
}

.more-news {
    width: 32%;
}

#main {
    width: 97% !important;
}

#section-home {
    width: 100%;
}
  
#header-core{
    padding:10px;
  }  

.footer-form .wpcf7-form input[type="submit"] {
    width: 50%;}
  
.footer-nav h2{font-size:18px;}  
  
.testimonial_by_wrap span img {
    margin-left: 49px !important;
}  
  
.testimonial_by_wrap .testimonial_by{
    margin-top: 10px;    
  }  
  
.testimonial_slider__default .testimonial_slideri {
    padding: 10px 5px 10px 0px !important;
}
  
.main-banner {
    width: 94%;
    margin-top: 10px;  
  }
  
.about-main {
    width: 86%;}  
  
.page #content h1 span {
    font-size: 18px;
    margin-bottom: 10px;
    width: 100%;
    float: left;}

.about-image {
    width: 100%;}

 .about-content {
    width: 100%;
    padding-left: 0px;
    text-align: justify;
    margin: 0px 0 0 0;    
} 
  
.banner-bottom {
    width: 98%;}
  
.news-text .more-news {
    width: 30%;}  
  
.page #content {
    max-width: 100%;
    padding: 8px 0px;
}

.services-menu{
    width: 97%;
    padding: 0px 5px;  
  }
  
.page #content-core {
    width: 90%;
}  
  
#main ul li{
    padding-left: 25px;  
  }  

.page-id-85 .services-left {
    width: 98%;
}

.page-id-85 .services-left {
    width: 98%;
}
  
.portfolio-item ul li{
    padding-left: 21px !important;  
  }  

.portfolio-menu ul li {
    width: 100% !important;
    max-width: 100%;  }
  
.portfolio-menu ul li a {
    width: 91% !important;
    max-width: 100%;
    padding: 5px 10px;
    float: left;
    height: auto;
}
  
.portfolio-logo ul li {
    width: 100% !important;
    padding: 0 !important;
    margin: 10px 0 !important;}  
  
.sm-form p {
    width: 100%;}  
  
.sm-form .p-right {
    width: 100%;
    margin-left: 0;
}  
  
.page-id-16 .wpcf7-form input[type="submit"] {
    width: 50%;
}

#intro.option1 .page-title {
    margin-top: 0;
    margin: 0px 0 -10px 0;
    font-size: 18px;      
}
  
.archive #intro.option1 .page-title {
    margin-top: 20px;     
  }
    
  
.archive #main-core article {
    width: 86%;
    margin: 20px 0;    
}  
  
.page-id-10 #main-core article {
    width: 100%;}

.page-id-10 p {
    padding: 2px 0;}
  
h3 {
    font-size: 18px;
}  
 
.main-services .services-left ul{
    margin: 0 0 20px 3px;  
  }
  
.main-services .services-left h2{
    padding-left: 0px;  
  }  
  
#main-core .page h2{
    font-size: 14px;  
  }  

.services-right ul{
    margin: 0 0 20px 3px;   
  }  
  
.service-col-right ul{
    margin: 0 0 20px 3px;   
  }  
  
.page-id-10 #intro.option1 .page-title{ 
    margin: 0px 0 0px 0;  }
   
#post-89 h4{
    margin-bottom: 0;  
  }
  
h3 {
    font-size: 16px;
}  
  
  
  
}

